<aside class="left-off-canvas-menu">
   <ul class="off-canvas-list">
      <li><label>M E S H</label></li>
      <li><a href="/"class="fi-graph-bar">  Home</a></li>
      {{!--<li><a href="groups" class="fi-home"> Groups</a></li>--}}
      <li><a href="/location" class="fi-home"> Locations</a></li>
      <li><a href="/device" class="fi-lightbulb"> Devices</a></li>
      <li><a href="/rule" class="fi-list"> Rules</a></li>
      <li><a href="/schedule" class="fi-clock"> Schedule</a></li>
   </ul>
</aside>